@charset "utf-8";
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.w100{
	width: 100%;
}
.w30{
	width: 30%;
}
.w70{
	width: 70%;
}
.w90{
	width: 90%;
	margin: auto;
}
.clear_2{
	clear: both;
	height: 2px;
}
.clear_5{
	clear: both;
	height: 5px;
}
.clear_10{
	clear: both;
	height: 10px;
}
.clear_20{
	clear: both;
	height: 20px;
}
.clear_30{
	clear: both;
	height: 30px;
}
.clear_50{
	clear: both;
	height: 50px;
}
.clear_100{
	clear: both;
	height: 100px;
}
.pd_bt_20{
	padding-bottom: 20px;
}
.pd_tp_20{
	padding-top: 20px;
}
.set_align{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}
.set_align.sx{
    justify-content: flex-start;
}
.set_align.dx{
    justify-content: flex-end;
}
.flex{
	display: flex;
    flex-flow: row wrap;
    align-content: center;
    justify-content: center;
}
.flex_start{
	justify-content: flex-start;
}
.flex_end{
	justify-content: flex-end;
	align-content: flex-end;
}
.space_between{
	justify-content: space-between;
}

.grid{
	display: grid;
}
.cols_4{
	grid-template-columns: repeat(4, 1fr);
}
.cols_5{
	grid-template-columns: repeat(5, 1fr);
}
.gap_20{
	gap: 20px;
}
.gap_40{
	gap: 40px;
}
.gap_60{
	gap: 60px;
}

.img_full{
	object-fit: scale-down;
    width: 100%;
    height: 100%;
}
.img_full_cover{
	object-fit: cover;
    width: 100%;
    height: 100%;
}
.bck_full_content{
	position: absolute;
    margin: auto;
    width: 100%;
    height: 100%;
    right: -100%;
    bottom: -100%;
    top: -100%;
    left: -100%;
    object-fit: cover;
	z-index: 2;
}

.txt_center{
	text-align: center;
}
.pos_relative{
	position: relative;
}